A/B Test (Caterpiller): Implement the languages by article count test
Closed, ResolvedPublic

Description

This ticket will be used for the actual development work to be done on this epic: https://phabricator.wikimedia.org/T131526. Please refer to it for mocks and wording.

debt created this task.Apr 29 2016, 9:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2016, 9:01 PM
debt triaged this task as Normal priority.May 9 2016, 9:44 PM

Change 292889 had a related patch set uploaded (by Jdrewniak):
T134008 Language dropdown A/B test.

https://gerrit.wikimedia.org/r/292889

Change 292889 merged by jenkins-bot:
T134008 Language dropdown A/B test.

https://gerrit.wikimedia.org/r/292889

debt closed this task as Resolved.Jun 14 2016, 11:24 PM

This test went into production on June 6, 2016

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Aug 12 2016, 8:02 PM